       	

/********************************************
   HTML ELEMENTS
********************************************/ 

/* top elements */
* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font: 70%/1.5 Verdana, Tahoma, Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #FFF;
	background-image: none;
	background-repeat: no-repeat;
}

/* links */
a {
	color: #333;
	background-color: inherit;
	text-decoration: none;
}
a:hover {
	color: #CC0001; 
	background-color: inherit;
}

/* headers */
h1, h2, h3 {
	font-family: Arial, 'Trebuchet MS', Sans-Serif;
	font-weight: bold;
	color: #333;
}
h1 {
	font-size: 120%;
	letter-spacing: .5px;
}
h2 {
	font-size: 115%;	
	text-transform: uppercase; 		
}
h3 {
	font-size: 115%;
	color: #333;		
}

/* images */
img {
	border: 2px solid #CCC;
}
img.float-right {
  margin: 5px 0px 10px 10px;  
}
img.float-left {
  margin: 5px 10px 10px 0px;
}

h1, h2, h3, p {
	padding: 0;		
	margin: 10px;
}

ul, ol {
	margin: 10px 20px;
}

code {
  margin: 10px 0;
  padding: 10px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
  /* white-space: pre; */
  background: #FAFAFA;
  border: 1px solid #f2f2f2;  
  border-left: 4px solid #CC0000;
}
acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}
blockquote {
	margin: 10px;
 	padding: 0 0 0 32px;  	
  	background: #FAFAFA url(quote.gif) no-repeat 5px 10px !important; 
	background-position: 8px 10px;
	border: 1px solid #f2f2f2; 
	border-left: 4px solid #CC0000; 
	font-weight: bold;  
}

/* form elements */
form {
	margin:10px; padding: 0 5px;
	border: 1px solid #f2f2f2; 
	background-color: #FAFAFA; 
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 2px;
	border:1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	margin: 0; 
	font: bolder 12px Arial, Sans-serif; 
	border: 1px solid #CCC; 
	padding: 1px; 
	background: #FFF;
	color: #CC0000;
}
/* search form */
form.search {
	position: absolute;
	top: 5px; right: 5px;
	padding: 0; margin: 0;
	border: none;
	background-color: transparent; 
}
form.search input.textbox { 
	margin: 0; 
	width: 120px;
	border: 1px solid #CCC; 
	background: #FFF;
	color: #333; 
}
form.search input.searchbutton { 
	margin: 0; 
	font-size: 100%; 
	font-family: Arial, Sans-serif; 
	border: 1px solid #CCC; 
	background: #FFFFFF url(headerbg.gif) repeat-x bottom left; 
	padding: 1px; 
	font-weight: bold; 
	height: 23px;
	color: #333;
	width: 60px;
}

/**********************************
  LAYOUT 
***********************************/
#wrap {
	width: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

/* header */
#header {
	position: relative;
	margin: 0;
	padding: 0;
	height: 200px;
	background-color: #C9C9C9;
}
#header span#slogan {
	z-index: 3;
	left: 2px;
	bottom: 38px;
	font: bold 30px "trebuchet MS", Arial, Tahoma, Sans-Serif;
	color: #000;
	width: 394px;
	position: absolute;
}

#header-logo {
	position: relative;
	clear: both;
	height: 50px;
	margin: 0;
	padding: 0;
}
#header-logo #logo {
	position: absolute;
	top: -12px;
	left: 81px;
	font: bold 30px "trebuchet MS", Arial, Tahoma, Sans-Serif;
	margin: 0;
	padding: 0;
	letter-spacing: -1px;
	color: #000;
	width: 169px;
	height: 47px;
}

/* navigation tabs */
#header ul {
	position: absolute;
	margin: 0;
	list-style: none;
	right: auto;
	bottom: 1px;
	font: bold 13px 'Trebuchet MS', Arial, Sans-serif;
	width: 577px;
	height: auto;
	top: auto;
	left: 11px;
	overflow: auto;
}
#header li {
   display:inline;
   margin:0; padding:0;
}
#header a {
   float:left;
   background: url(tableft.gif) no-repeat left top;
   margin:0;
   padding:0 0 0 4px;
   text-decoration:none;
}
#header a span {
	float: left;
	display: block;
	padding: 5px 15px 4px 6px;
	color: #FFF;
	background-image: url(images/tabright.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#header a span {float:none;}
/* End IE5-Mac hack */
#header a:hover span {
	color:#FFF;
}
#header a:hover {
	background-position: 0% -42px;
	font-size: 36%;
}
#header a:hover span {
   background-position:100% -42px;
}
#header #current a {
   background-position:0% -42px;
}
#header #current a span {
   background-position:100% -42px;
}

/* main column */
#main {
	margin-top: 10px;
	margin-right: 230px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#main h1 {
	margin: 10px 0;
	padding: 4px 0 4px 8px;
	font-size: small;
	color: #FFF;
	text-transform: uppercase;
	background-color: #777;
	letter-spacing: 1px;
}

/* sidebar */
#sidebar {
	width: 220px;
	margin: 0;
	padding: 0;
	background-color: #DDD;
	float: right;
}
#sidebar h1 {
	margin: 10px 0 0 0;
	padding: 4px 0 4px 8px;
	font: bold 105% Arial, Sans-Serif;
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	background-color: #777;
}
#sidebar .left-box {
	border: 1px solid #EBEBEB;
	margin: 0 0 5px 0;
	background-color: #DDD;
}
#sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 3px 0px 8px 0; padding: 0;
	text-decoration: none;		
}
#sidebar ul.sidemenu li {
	border-bottom: 1px solid #f2f2f2; 
	background: url(bullet.gif) no-repeat 3px 2px;	
	padding: 3px 5px 3px 25px;
	margin: 0;	
}
#sidebar ul.sidemenu a {
	font-weight: bolder;
	padding: 3px 0px;	
	background: none;
}

/* footer */
.footer {
	clear: both;
	border-top: 1px solid #f2f2f2;
	background: #FFF url(footerbg.gif) repeat-x;
	padding: 2px 0 10px 0;
	text-align: center;
	line-height: 1.5em;
	font-size: 99%;
}
.footer a { 
	text-decoration: none; 
	font-weight: bold;		
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-right { text-align: right; }
.align-left  { text-align: left; }

/* display and additional classes  */
.clear {
	clear: left;
}
.red   { color: #CC0000; }
.comments {

}

/* CSS Drop Down menu styles */



* {
	margin: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
 
nav {
	font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
	line-height: 1.5; /*for display only*/
	/* [disabled]width: 200px; */
	-webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
	margin-left: auto;
	margin-right: auto;
}
 
.menu-item {
	width: auto;
 
}
/*First Item Styles*/
.alpha p {
    font-size: 13px;
    padding: 8px 12px;
    color: #aaa;
}
/*ul Styles*/
.menu-item ul {
  font-size: 13px;
  line-height: 30px;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
}
 
.menu-item ul a {
	text-decoration: none;
	color: #880000;
	display: block;
	width: auto;
}
 
/*li Styles*/
.menu-item li {
  border-bottom: 1px solid #eee;

}
/*ul Styles*/
.menu-item ul {
  font-size: 13px;
  line-height: 30px;
  height: 0px; /*Collapses the menu*/
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
}
/*ul Styles*/
.menu-item ul {
	font-size: 13px;
	line-height: 20px;
	height: 0px;
	list-style-type: none;
	overflow: hidden;
	padding: 0px;
	/*Animation*/
	-webkit-transition: height 1s ease;
	-moz-transition: height 1s ease;
	-o-transition: height 1s ease;
	-ms-transition: height 1s ease;
	transition: height 1s ease;
}
.menu-item:hover ul {
	height: 190px;
}
